[Setup] Upgrade from Plone 4.2.4 to 4.3 - buildout fails - zc.recipe.egg 1.3.2 requires 'zc.buildout>=1.5.0'.

cmgui2 cmgui2 at gmail.com
Fri Jun 7 00:58:45 UTC 2013


Thank Hvelarde
Did what you suggested but still same error.

Maybe I should do a refresh install of Plone 4.3 and then copy over the
filestorage and  blobstorage from the 4.2.4 folder?    Will that work?  
Thank you.



--
View this message in context: http://plone.293351.n2.nabble.com/Upgrade-from-Plone-4-2-4-to-4-3-buildout-fails-zc-recipe-egg-1-3-2-requires-zc-buildout-1-5-0-tp7565662p7565689.html
Sent from the Installation, Setup, Upgrades mailing list archive at Nabble.com.


More information about the Setup mailing list